Rixian.Extensions.AspNetCore.DataProtection 0.2.12

There is a newer version of this package available.
See the version list below for details.
dotnet add package Rixian.Extensions.AspNetCore.DataProtection --version 0.2.12
NuGet\Install-Package Rixian.Extensions.AspNetCore.DataProtection -Version 0.2.12
This command is intended to be used within the Package Manager Console in Visual Studio, as it uses the NuGet module's version of Install-Package.
<PackageReference Include="Rixian.Extensions.AspNetCore.DataProtection" Version="0.2.12" />
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add Rixian.Extensions.AspNetCore.DataProtection --version 0.2.12
#r "nuget: Rixian.Extensions.AspNetCore.DataProtection, 0.2.12"
#r directive can be used in F# Interactive and Polyglot Notebooks. Copy this into the interactive tool or source code of the script to reference the package.
// Install Rixian.Extensions.AspNetCore.DataProtection as a Cake Addin
#addin nuget:?package=Rixian.Extensions.AspNetCore.DataProtection&version=0.2.12

// Install Rixian.Extensions.AspNetCore.DataProtection as a Cake Tool
#tool nuget:?package=Rixian.Extensions.AspNetCore.DataProtection&version=0.2.12

Data Protection extensions for Asp.Net Core.

Product Compatible and additional computed target framework versions.
.NET net5.0 was computed.  net5.0-windows was computed.  net6.0 was computed.  net6.0-android was computed.  net6.0-ios was computed.  net6.0-maccatalyst was computed.  net6.0-macos was computed.  net6.0-tvos was computed.  net6.0-windows was computed.  net7.0 was computed.  net7.0-android was computed.  net7.0-ios was computed.  net7.0-maccatalyst was computed.  net7.0-macos was computed.  net7.0-tvos was computed.  net7.0-windows was computed.  net8.0 was computed.  net8.0-android was computed.  net8.0-browser was computed.  net8.0-ios was computed.  net8.0-maccatalyst was computed.  net8.0-macos was computed.  net8.0-tvos was computed.  net8.0-windows was computed. 
.NET Core netcoreapp3.1 is compatible. 
Compatible target framework(s)
Included target framework(s) (in package)
Learn more about Target Frameworks and .NET Standard.

NuGet packages (1)

Showing the top 1 NuGet packages that depend on Rixian.Extensions.AspNetCore.DataProtection:

Package Downloads
Rixian.Extensions.AspNetCore.Api

Extensions for configuring an Api on Asp.Net Core.

GitHub repositories

This package is not used by any popular GitHub repositories.

Version Downloads Last updated
2.1.19 812 2/16/2022
2.1.18 620 2/8/2022
2.1.17 635 2/8/2022
2.1.16 3,061 11/25/2021
2.1.14 486 10/29/2021
2.1.13 426 10/29/2021
2.1.12 455 10/27/2021
2.1.11 415 10/26/2021
2.1.6 450 10/20/2021
0.5.12 470 4/8/2021
0.5.11 425 4/8/2021
0.4.24 385 3/30/2021
0.4.20 400 2/7/2021
0.4.19 388 2/7/2021
0.4.18 413 2/5/2021
0.4.17 399 2/5/2021
0.3.12 834 5/16/2020
0.2.13 718 3/6/2020
0.2.12 632 3/1/2020
0.1.10 754 1/1/2020
0.1.9 761 1/1/2020